log4j.rootLogger                                    = error,com.fitbank
log4j.logger.com.fitbank                            = error
log4j.appender.com.fitbank                          = org.apache.log4j.DailyRollingFileAppender
log4j.appender.com.fitbank.DatePattern              = yyyyMMdd
log4j.appender.com.fitbank.File                     = ${fitbank.log.path}/FitBank/log/fitweb.txt
log4j.appender.com.fitbank.layout                   = org.apache.log4j.PatternLayout
#d fecha    p  formato info,error,debug...   t  thread    l line    c  clase  m  mensaje    n  salto de linea
log4j.appender.com.fitbank.layout.ConversionPattern = %d{dd-MMM-yyyy HH:mm:ss} %p [%t] (%L) <%c> - %m%n
log4j.category.com.fitbank.faces.tags               = warn
log4j.category.com.idxcel                           = error
log4j.category.javax.faces                          = error
log4j.category.net.sf                               = error
log4j.category.org.apache                           = error
log4j.category.org.displaytag                       = error
log4j.category.org.hibernate                        = error
log4j.category.org.springframework                  = error
log4j.category.com.fitbank.common.properties.PropertiesHandler= error
log4j.category.com.fitbank.web.BussinessDelegate= debug
